/* CSS Document */

/* コンテンツ幅 フル */
.contentsInr{width:auto;padding:0px;}

/* コンテンツ幅 950px */
.contentsInr .contentsUnit{padding:0 10px;}
@media all and (min-width:740px){
.contentsInr .contentsUnit{width:1096px;padding:0px;margin:0 auto;}
}

/* ぶち抜き 背景色 */
.ctm_contentsFull{background-color:#FFF9E8;padding:16px;}

/* ぶち抜き 背景画像 */
.ctm_contentsFull_img{background-image:url(/content/dam/jalaem/wwwjalcom/sites/ja/about/jal-history-75th/img_sites/bg_sp.jpg);background-size:100% auto;background-position:center top;}
@media all and (min-width:740px){
.ctm_contentsFull_img{background-image:url(/content/dam/jalaem/wwwjalcom/sites/ja/about/jal-history-75th/img_sites/bg_pc.jpg);background-size:1920px auto;background-position:center -690px;}
}
@media all and (min-width:1921px){
.ctm_contentsFull_img{background-size:cover;background-position:center top;}
}